body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0px; padding:0px;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
img{border: 0px;}
br{
clear: both;
}

strong{
	font-weight: bold;
}
blockquote{padding-left: 30px;}

body{width:100%; height:100%; background:#000000 url("images/bg.jpg") top center no-repeat;}
#header{width: 920px; height: 100px; padding-top: 50px; margin: 0px auto; background: left bottom no-repeat;}
._line{height:1px; width: 100%; background: #fff; filter: alpha(opacity=20); -khtml-opacity: 0.2; -moz-opacity: 0.2; opacity: 0.2; }
#logo{display:block; width:360px; height: 52px; float:left; background:url("images/logo.png") top left no-repeat; float: left; margin-top: 48px; cursor: pointer;}

#menu{width:243px; padding-top:77px; height: 20px; margin: 0px auto; float: right;}
	#menu ul li{  float:left; text-align: center; padding-left:1px;}
	#menu ul li a{display: block; width:80px; height:12px; padding: 5px 0px 5px 0px; background: url("images/button_menu.png") top left no-repeat;}
	#menu ul li a.active,
	#menu ul li a:hover{ background-position: bottom left; text-decoration: none; }

#content{width:920px; margin: 0px auto;}
	#content_left{width:290px; float: left; padding-left: 10px;}
	#content_right{width:600px; float: left; padding-bottom: 50px;}
	

#main{width: 920px; height: 360px; margin: 0px auto;}
#ref ul{
	margin-top: 10px;
	margin-bottom: 20px; 
}
#ref li{float: left; display: block; width: 275px; padding: 2px 5px 2px 20px; line-height: 150%;}
#terv li{padding-top: 10px; line-height: 150%;}
#terv strong{color:#0b80e6}
.button_more,
#content_left li a{
	display: block; width: 230px; height: 12px; background:#1a1a1a url("images/button_more.gif") 225px center no-repeat;
	text-decoration: none; padding: 5px 10px; margin-bottom: 2px; border: 1px solid #262626;
}

.button_more{
	width:120px;
	margin-left: 10px;
	height: 12px;
	background-position: 120px center;
}

.button_more:hover,
#content_left li a:hover{
	background:#131313 url("images/button_more.gif") 225px center no-repeat;
	border: 1px solid #262626;
}

.button_more:hover{background-position: 120px center;}

#footer{ margin: 0px auto; width:920px; height: 120px; margin-bottom: 50px;}
.column_in{padding: 10px;}
.column3{float: left; width:305px; margin-right:2px;}	
	#footer .column_in{height: 160px;}
.last{padding-right: 0px; margin-right: 0px;}
textarea, input{border:1px solid #1a1a1a; font-family: Arial; font-size: 11px; background: #000; color: #fff; line-height: 150%; padding: 3px; margin-bottom: 5px;}
input{width:200px;}
textarea{width: 275px; height: 70px;}
.map{margin: 10px;}
#mailerror{border: 1px solid #9a1a69; text-align: center; padding: 5px 0px; display: none;}
.button_form{width: 280px; text-align: left; padding-left: 10px;}